body{
    font-family: Helvetica, Arial, sans-serif;
    background: #000;
}
.nomenu .header-secondary-nav, .nomenu .nav, .nomenu .breadcrumbs, .nomenu .header #logo{
    display: none !important;
}
#ca_page_content{
    background: transparent url(/fulda_home_en/Images/background-landing_tcm2005-154550.png) center 150px no-repeat !important;
    height: 600px;
    padding: 35px 0;
}
#ca_content{
    width: 940px !important;
    margin: 0 auto !important;
}
#ca_content #ca_main_content{
    border: none !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    background: none !important;
}
#ca_top{
    display: block;
    margin: 0 auto !important;
    width: 940px !important;
    height: 120px !important;
    overflow: hidden !important;
    border: 1px solid #666;
    background: transparent url(/fulda_home_en/Images/header-landing_tcm2005-154552.jpg) center center no-repeat;
}
 .nomenu #ca_top h1{
    color: #fff;
    float: left;
    text-indent: 20px;
    width: 375px;
    height: 77px;
    font-family: 'HelveticaNeueW01-BlkExt 710327','HelveticaNeueW02-BlkExt 739286',Arial,sans-serif;
    background: transparent url(/fulda_home_en/Images/h1-bg_tcm2005-154569.jpg) center center no-repeat;
    margin: 0;
    line-height: 77px;
    font-size: 18px !important;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
}
#ca_top h2.corporate{
    width: 375px;
    height: 44px;
    background: #000;
    line-height: 44px;
    font-family: 'HelveticaNeueW01-55Roma','HelveticaNeueW02-55Roma','HelveticaNeueW15-55Roma','HelveticaNeueW10-55Roma',Arial,sans-serif;
    clear: left;
    text-indent: 20px;
    font-weight: lighter;
    border-right: 1px solid #666;
}
#ca_top h2.corporate img{
    float: right;
    margin: 15px 30px 0 0;
}
#ca_top h2.corporate a{
    color: #fff !important;
}
.language-list{
    width: 25%;
    list-style: none;
    padding: 0;
    height: 300px;
    float: left;
    margin: 90px 0 0 0;
}
.language-list li{
    height: 25px;
}
.language-list li a{
    font-size: 16px;
    font-weight: lighter;
    color: #fff !important;
    text-decoration: none;
}
.language-list li a:hover{
    text-decoration: underline;
}
.footer .links, .footer .links ul li{
    float: none !important;
    text-align: center;
    list-style: none;
}
.footer .links ul{
    padding: 0 !important;
}

.footer-inner li{
    display: none;
}

.footer-inner li:first-child{
    display: block;
	border: none !important;
}

.footer .social-media {
	display: none;
}

.cookie-legislation {
	display: none !important;
}
